@charset "UTF-8";
/* リセットCSS
===================================== */
@import url("https://fonts.googleapis.com/css2?family=Dela+Gothic+One&family=Zen+Maru+Gothic:wght@700&display=swap");
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  background: #fff;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, button, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

li, dd {
  list-style-type: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

img {
  border: none;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

/* フォント */
/* レスポンシブデザインの設定 */
/* ========================================================
common
=========================================================*/
body {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  background: url(../images/bg.jpg) repeat center center/100%;
}

html {
  font-size: 20px;
}
@media (min-width: 768px) and (max-width: 1074px) {
  html {
    font-size: calc(100vw * 15 / 1075);
  }
}
@media (max-width: 767px) {
  html {
    font-size: 10px;
  }
}

main {
  max-width: 1205px;
  margin: 0 auto;
}

.inner {
  width: 1075px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 170px;
}
@media (max-width: 767px) {
  .inner {
    padding: 0 13%;
  }
}

.btn {
  display: inline-block;
  width: 100%;
  text-decoration: none;
}

@media (max-width: 767px) {
  .is-pc {
    display: none;
  }
}
@media (min-width: 1075px) {
  .is-sp {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1074px) {
  .is-sp {
    display: none;
  }
}
/* ========================================================
fv
=========================================================*/
.fv {
  padding: 5.4% 4.6% 1.6% 4.6%;
}

.fv__inner {
  padding: 0 8%;
}

.fv-img {
  text-align: center;
}

/* ========================================================
nav
=========================================================*/
.nav {
  padding: 10px 0;
  background: #FFDE51;
}

.nav__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1100px;
  margin: 0 auto;
}

.nav__item {
  width: 33.3%;
  position: relative;
  padding: 0 1.7em;
  text-align: center;
}
@media (max-width: 767px) {
  .nav__item {
    padding: 0 1.5em 0 0;
  }
}
.nav__item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(../images/ico_nav-arrow.png) no-repeat center center/contain;
  width: 1.7em;
  height: 1.1em;
}
.nav__item a {
  display: inline-block;
  color: #024F44;
  font-weight: bold;
  font-size: 1.3rem;
  text-decoration: none;
  height: 3.6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.nav__item:nth-child(-n+3) {
  border-bottom: 3px solid #fff;
}
.nav__item:not(:nth-child(3n)) {
  border-right: 3px solid #fff;
}

/* ========================================================
cta
=========================================================*/
.cta.cta-are01 {
  padding-top: 100px;
}
@media (max-width: 767px) {
  .cta.cta-are01 {
    padding-top: 30px;
  }
}
.cta.cta-are02 {
  margin: 222px 0;
}
@media (max-width: 767px) {
  .cta.cta-are02 {
    margin: 80px 0;
  }
}
.cta.cta-area03 {
  margin: 178px 0 152px;
}
@media (max-width: 767px) {
  .cta.cta-area03 {
    margin: 50px 0 40px;
  }
}

.following-btn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 290px;
}
@media (max-width: 767px) {
  .following-btn {
    width: 28vw;
  }
}

/* ========================================================
summary
=========================================================*/
.summary {
  padding-top: 16.6%;
  background: url(../images/star1.png) no-repeat center center/min(100%, 1500px);
}

.summary__content {
  background: #FEEFEC;
  border: 6px solid #FFDF00;
  position: relative;
  padding: 17.4% 4.8% 50% 4.8%;
}
@media (max-width: 767px) {
  .summary__content {
    padding: 12% 4.8% 58% 4.8%;
  }
}

.summary__title {
  position: absolute;
  top: -4%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 80%;
}

.summary__lists {
  margin-top: 13%;
}

.summary__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.summary__list:nth-child(n+2) {
  margin-top: 11.2%;
}

.summary__list__num {
  width: 100px;
  margin-right: 3%;
}
@media (max-width: 767px) {
  .summary__list__num {
    width: 10.6vw;
  }
}

.summary__list__body {
  width: 95%;
  position: relative;
}
.summary__list__body p {
  font-size: 2rem;
  color: #302570;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .summary__list__body p {
    font-size: 3.7vw;
  }
}

.summary__text--sm {
  font-size: 1.5rem;
}
@media (max-width: 767px) {
  .summary__text--sm {
    font-size: 1.2rem;
  }
}

.summary__attention {
  color: #FF0000;
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  .summary__attention {
    font-size: 3.2vw;
  }
}

.summary__attention-text {
  color: #FF0000;
  font-size: 1.8rem;
  padding-top: 12%;
  text-align: center;
}
@media (max-width: 767px) {
  .summary__attention-text {
    font-size: 3.2vw;
  }
}

.summary__list__img01 {
  position: absolute;
  top: -1em;
  right: 0;
  width: 9vw;
  max-width: 100px;
}
@media (max-width: 767px) {
  .summary__list__img01 {
    width: 10.6vw;
    top: -1.5em;
  }
}

.summary__list__img02 {
  position: absolute;
  top: -2.5em;
  right: 0;
  width: 10vw;
  text-align: right;
  max-width: 110px;
}
@media (max-width: 767px) {
  .summary__list__img02 {
    width: 12vw;
    top: -2em;
  }
}

.summary__list__img03 {
  position: absolute;
  bottom: -1.5em;
  right: 2em;
  height: auto;
  width: 98px;
}
@media (min-width: 768px) and (max-width: 1074px) {
  .summary__list__img03 {
    bottom: -3em;
    right: 1em;
    width: 9vw;
  }
}
@media (max-width: 767px) {
  .summary__list__img03 {
    width: 10vw;
  }
}

.summary__item:nth-child(n+2) {
  margin-top: 26%;
}

.summary__item__images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 15.7%;
}
.summary__item__images img {
  width: 28%;
}

.summary__item-text {
  font-size: 2rem;
  color: #302570;
  line-height: 1.5;
  padding-top: 6.5%;
}

/* ========================================================
guest
=========================================================*/
.guest {
  padding-top: 262px;
  background: url(../images/bg-guest.png) no-repeat center center/100%;
}
@media (max-width: 767px) {
  .guest {
    padding-top: 100px;
  }
}

.guest__content {
  border: 6px solid #FFDF00;
  background: #301FA0;
  position: relative;
  padding: 17.4% 4.8% 6.5% 4.8%;
}

.guest__title {
  position: absolute;
  top: -4%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 80%;
}

.guest__pic {
  text-align: center;
  width: 60%;
  margin: 0 auto;
}

.guest__name {
  width: 73%;
  margin: 5% auto 0;
}

.guest__info {
  margin-top: 6%;
  text-align: center;
  font-size: 1.3rem;
  color: #fff;
  line-height: 1.4;
}

/* ========================================================
instructor
=========================================================*/
.instructor {
  padding-top: 226px;
  background: url(../images/bg-instructor.png) no-repeat center center/100%;
}
@media (max-width: 767px) {
  .instructor {
    padding-top: 100px;
  }
}

.instructor__content {
  border: 6px solid #FFDF00;
  background: #DDF4FF;
  position: relative;
  padding: 24% 18% 29%;
}
@media (max-width: 767px) {
  .instructor__content {
    padding: 17.4% 13%;
  }
}

.instructor__title {
  position: absolute;
  top: -2%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 54%;
}

.instructor__item:nth-child(n+2) {
  margin-top: 17%;
}

.instructor__item__pic {
  text-align: center;
}

.instructor__item__name {
  margin-top: 8.7%;
  text-align: center;
}

.instructor__item__info {
  color: #065A80;
  font-weight: 400;
  font-size: 1.4rem;
  padding-top: 6%;
}

/* ========================================================
time-schedule
=========================================================*/
.time-schedule__content {
  border: 6px solid #FFDF00;
  background: #F5F6F0;
  position: relative;
  padding: 14% 0;
}

.time-schedule__title {
  position: absolute;
  top: -2%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 112%;
}

.comment {
  font-size: 4.5rem;
  -webkit-text-stroke: 3px #FFDE51;
  color: #000;
  margin-top: 13.8%;
  text-align: center;
  padding-bottom: 10%;
}
@media (max-width: 767px) {
  .comment {
    -webkit-text-stroke: 2px #FFDE51;
    font-size: 3.5rem;
  }
}

/* ========================================================
study
=========================================================*/
.study {
  margin-top: 27%;
  background: url(../images/bg-study.png) no-repeat center center/100%;
}

.study__content {
  border: 6px solid #FFDF00;
  background: #F5F6F0;
  position: relative;
  padding: 7.4% 5%;
}

.study__title {
  position: absolute;
  top: -3%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 87%;
}

.study__item:nth-child(n+2) {
  margin-top: 8%;
}

.study__item__title01 {
  width: 58%;
}

.study__item__body {
  border: 6px solid #FFDF00;
  margin-top: 7.7%;
  padding: 9% 13% 9% 4%;
  position: relative;
}
.study__item__body p {
  text-align: center;
  color: #fff;
  line-height: 1.5;
  font-size: 1.7rem;
}
@media (max-width: 767px) {
  .study__item__body p {
    font-size: 3vw;
  }
}

.study__item__body--bg01 {
  background: #583EDC;
}

.study__item__body--bg02 {
  background: #364E90;
}

.study__item__body--last {
  background: #1B4D63;
  border: 6px solid #FFDF00;
  margin-top: 7.7%;
  padding: 9%;
}
@media (max-width: 767px) {
  .study__item__body--last {
    padding: 9% 5%;
  }
}

.study__item__img01 {
  position: absolute;
  width: 120px;
  bottom: 2em;
  right: 2em;
}
@media (min-width: 768px) and (max-width: 1074px) {
  .study__item__img01 {
    width: 10vw;
  }
}
@media (max-width: 767px) {
  .study__item__img01 {
    width: 12.5vw;
    bottom: 0em;
    right: 1em;
  }
}

.study__item__img02 {
  position: absolute;
  width: 50px;
  bottom: 2em;
  right: 2em;
}
@media (min-width: 768px) and (max-width: 1074px) {
  .study__item__img02 {
    width: 4.5vw;
  }
}
@media (max-width: 767px) {
  .study__item__img02 {
    width: 6vw;
    right: 1.5em;
  }
}

.study__item__title02 {
  width: 70%;
  margin-left: auto;
}

.study__item__title03 {
  width: 80%;
}

.study__item__img--center {
  width: 40%;
  margin: 7.7% auto 0;
}
@media (max-width: 767px) {
  .study__item__img--center {
    width: 50%;
  }
}

.study__item__list {
  border: 6px solid #FFDF00;
  background: #675608;
  padding: 3.5% 2.3%;
  margin-top: 7.7%;
}
.study__item__list li {
  font-size: 1.3rem;
  padding: 0.5em;
  color: #fff;
  font-weight: 400;
  position: relative;
}
.study__item__list li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #fff;
  width: 0.25em;
  height: 0.25em;
  border-radius: 50%;
}
.study__item__list span {
  display: block;
  text-align: right;
  font-size: 1.3rem;
  color: #fff;
  padding-top: 10%;
}

/* ========================================================
oita
=========================================================*/
.oita {
  background: url(../images/bg_oita.jpg) no-repeat center top/cover;
  padding-top: 275px;
}
@media (max-width: 767px) {
  .oita {
    padding-top: 22%;
  }
}

.oita__content {
  border: 6px solid #FFDF00;
  background: #152351;
  position: relative;
  padding: 7%;
  padding-top: 12%;
}

.oita__title {
  position: absolute;
  top: -7%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 90%;
}

.oita__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.oita__item:nth-child(2) {
  margin-top: 15%;
}

.oita__item__body {
  width: 50%;
}
.oita__item__body p {
  font-size: 1.5rem;
  color: #fff;
  line-height: 1.5;
  display: inline-block;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}
@media (max-width: 767px) {
  .oita__item__body p {
    font-size: 2.8vw;
  }
}

.oita__item__img {
  width: 45%;
}

.oita__item__img.oita__item__img__link {
  width: 90%;
  margin: 0 auto;
  margin-top: 20%;
}

/* ========================================================
footer
=========================================================*/
footer {
  background: #D9D9D9;
  padding: 80px 0;
}
@media (max-width: 767px) {
  footer {
    padding: 30px 0;
  }
}
footer p {
  font-size: 1.5rem;
  padding: 0.2em 0;
  text-align: center;
}
@media (max-width: 767px) {
  footer p {
    font-size: 1.2rem;
  }
}

.footer__inner {
  padding: 0 150px;
}
@media (max-width: 767px) {
  .footer__inner {
    padding: 0 10%;
  }
}